.heading {
  color: #172a63;
  font-size: 32px;
  font-weight: bold;
}

@media (max-width: 767px) {
  .heading {
    font-size: 24px;
  }
}
.red-subhead{
    color: #BB133E;
    font-style: normal;
    font-size: 16px;
    font-weight: bold;
}

.text-center{
    text-align: center;
}

.d-block{
    display: block;
}

.checkmark-list li{
    list-style: url(../_images/puce_crochet.gif);
    font-size: 18px;
}

.checkmark-list.home-list{
    display: block;
    margin: 1rem auto;
    max-width: 460px;
}